How to install libgdict-1.0-dev on Debian 9 (Stretch)